<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Merriweather&family=Merriweather+Sans:wght@500&family=Open+Sans:wght@600&family=PT+Sans&family=Roboto&display=swap" rel="stylesheet">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Menu header  -->
  <nav class="navbar navbar-expand-md navbar-light py-3" aria-label="Main">
    <div class="container">
      <a class="navbar-brand" href="#">
        <img src="images/logo-fresh.png" alt="" width="75" height="75">
      </a>
      <ul class="nav justify-content-end">
        <li class="nav-item">
          <a class="nav-link" href="#">COURSE</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">TEACHER</a>
        </li>
        <li class="nav-item">
          <a class="nav-link">DOCS</a>
        </li>
        <li class="nav-item">
          <button type="button" class="nav-btn btn-primary rounded-pill btn-sm mt-3 mt-md-0 ms-md-3">LOG IN</button>
        </li>
      </ul>
    </div>
  </nav>
  <!-- 2. Highlight section -->
  <main>
    <div id="slide-body" class="container-fluid">
      <div class="container p-3">
        <div class="row">
          <div class="col-sm-6 p-5">
            <h1>Welcome to Fresh Mobile App</h1>
            <p class="lead text-secondary">Fresh Mobile App is an online learning and teaching marketplace with over
              5000
              courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students
              and entrepreneur.</p>
            <p><b>Download the app now:</b></p>
            <button type="button" class="btn btn-primary rounded-pill"><i class="fab fa-apple"></i> APP STORE </button>
            <button type="button" class="btn btn-primary rounded-pill"><i class="fab fa-google-play"></i> GOOGLE PLAY
            </button>
          </div>
          <div class="col-sm-6">
            <img class="img-responsive" src="images/holding-phone.svg" style="width:100%" height="auto"
              class="d-inline-block" alt="">
          </div>
        </div>
      </div>
    </div>
    </div>
    <!-- 3. Các chức năng (features) -->
    <div class="bg-skew bg-skew-light">
      <div class="container py-5">
        <div class="row align-items-center">
          <div class="col-lg-4">
            <div class="iphone-x mx-auto mx-lg-0 mb-lg-0 mb-6">
              <img src="images/screenshot-phone.png" alt class="screen" width="500" height="1060">
            </div>
          </div>
          <div class="col-lg-8">
            <div class="row gy-4">
              <div class="col-sm-6 mb-4">
                <div class="d-flex">
                  <div class="flex-shrink-0">
                    <span class="icon icon-primary me-3">
                      <i class="icon-inner fas fa-universal-access" aria-hidden="true"></i>
                    </span>
                  </div>
                  <div class="flex-grow-1">
                    <h3 class="h5 mb-2">Accessible</h3>
                    <p class="mb-0">Built with accessibility in mind and following best practices.
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 mb-4">
                <div class="d-flex">
                  <div class="flex-shrink-0">
                    <span class="icon icon-primary me-3">
                      <i class="icon-inner fas fa-book" aria-hidden="true"></i>
                    </span>
                  </div>
                  <div class="flex-grow-1">
                    <h3 class="h5 mb-2">Thousand courses</h3>
                    <p class="mb-0">More than 1600 courses from the most popular Teachers in the world.
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 mb-4">
                <div class="d-flex">
                  <div class="flex-shrink-0">
                    <span class="icon icon-primary me-3">
                      <i class="icon-inner fas fa-building" aria-hidden="true"></i>
                    </span>
                  </div>
                  <div class="flex-grow-1">
                    <h3 class="h5 mb-2">Easy to use</h3>
                    <p class="mb-0">Easily customize your profile and your learning center.
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 mb-4">
                <div class="d-flex">
                  <div class="flex-shrink-0">
                    <span class="icon icon-primary me-3">
                      <i class="icon-inner fas fa-mobile-alt" aria-hidden="true"></i>
                    </span>
                  </div>
                  <div class="flex-grow-1">
                    <h3 class="h5 mb-2">Mobile First</h3>
                    <p class="mb-0">Get best experience with mobile first User Interface.
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 mb-4">
                <div class="d-flex">
                  <div class="flex-shrink-0">
                    <span class="icon icon-primary me-3">
                      <i class="icon-inner fas fa-download" aria-hidden="true"></i>
                    </span>
                  </div>
                  <div class="flex-grow-1">
                    <h3 class="h5 mb-2">Content up to date</h3>
                    <p class="mb-0">The content often be up to date by teachers.
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 mb-4">
                <div class="d-flex">
                  <div class="flex-shrink-0">
                    <span class="icon icon-primary me-3">
                      <i class="icon-inner fas fa-user" aria-hidden="true"></i>
                    </span>
                  </div>
                  <div class="flex-grow-1">
                    <h3 class="h5 mb-2">Many ways to login</h3>
                    <p class="mb-0">Login with email, account or facebook.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="divider mx-auto"></div>
    <!-- 4. khách hàng phản hồi và bảng giá -->
    <div class="container py-5">
      <h2 class="text-center mb-5">What our customers are saying...</h2>
      <div class="row">
        <div class="col-md">
          <blockquote class="bg-white rounded shadow mb-4 p-4 p-lg-5 text-center">
            <img class="avatar avatar-lg mb-4" src="images/customers/leo-gill.jpg" alt="Leo Gill" width="128"
              height="128">
            <p class="text-secondary">This app is awesome! We've seen amazing results already.</p>
            <cite class="small text-uppercase">Leo Gill</cite>
          </blockquote>
        </div>
        <div class="col-md">
          <blockquote class="bg-white rounded shadow mb-4 p-4 p-lg-5 text-center">
            <img class="avatar avatar-lg mb-4" src="images/customers/renee-sims.jpg" alt="Renee Sims" width="128"
              height="128">
            <p class="text-secondary">It really saves me time and effort. This app is exactly what our business has been
              lacking.</p>
            <cite class="small text-uppercase">Renee Sims</cite>
          </blockquote>
        </div>
        <div class="col-md">
          <blockquote class="bg-white rounded shadow mb-4 p-4 p-lg-5 text-center">
            <img class="avatar avatar-lg mb-4" src="images/customers/dallas-kwok.jpg" alt="Dallas Kwok" width="128"
              height="128">
            <p class="text-secondary">This app impressed me on multiple levels.</p>
            <cite class="small text-uppercase">Dallas Kwok</cite>
          </blockquote>
        </div>
      </div>
    </div>
    <div class="divider mx-auto"></div>
    <div class="container py-5">
      <h2 class="text-center mb-5">Simple pricing</h2>
      <div class="row justify-content-center">
        <div class="col-md-6 col-lg-5 col-xl-4">
          <div class="card text-center px-2 mb-4">
            <div class="card-header border-bottom py-4">
              <h3 class="h4 fw-normal">Starter</h3>
              <div class="d-flex justify-content-center">
                <span class="h2">Free</span>
              </div>
              <span class="text-secondary">forever</span>
            </div>
            <div class="card-body">
              <ul class="list-unstyled fw-light mb-0">
                <li class="py-2">
                  <i class="far fa-check-circle text-primary me-2" aria-hidden="true"></i>
                  Custom login
                </li>
                <li class="py-2">
                  <i class="far fa-check-circle text-primary me-2" aria-hidden="true"></i>
                  Access 100+ free courses
                </li>
                <li class="py-2">
                  <i class="far fa-check-circle text-primary me-2" aria-hidden="true"></i>
                  2 hours learning continuously
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-md-6 col-lg-5 col-xl-4">
          <div class="card text-center px-2 mb-4">
            <div class="card-header border-bottom py-4">
              <h3 class="h4 fw-normal">Professional</h3>
              <div class="d-flex justify-content-center">
                <span class="h2">$9</span>
              </div>
              <span class="text-secondary">per month</span>
            </div>
            <div class="card-body">
              <ul class="list-unstyled fw-light mb-0">
                <li class="py-2">
                  <i class="far fa-check-circle text-primary me-2" aria-hidden="true"></i>
                  All Starter features
                </li>
                <li class="py-2">
                  <i class="far fa-check-circle text-primary me-2" aria-hidden="true"></i>
                  Access 50+ premium cours
                </li>
                <li class="py-2">
                  <i class="far fa-check-circle text-primary me-2" aria-hidden="true"></i>
                  24 hours learning continuously
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="divider mx-auto"></div>
      <!-- Call to Action -->
      <div class="container text-center py-5">
        <h2 class="h3 mb-4">Download now</h2>
        <div class="d-grid d-sm-block mx-n2 mb-3">
          <a class="btn btn-primary rounded-pill m-2">
            <i class="fab fa-apple fs-4 me-1" aria-hidden="true"></i>
            <span>APP STORE</span>
          </a>
          <a class="btn btn-primary rounded-pill m-2">
            <i class="fab fa-google-play fs-4 me-1" aria-hidden="true"></i>
            <span>GOOGLE PLAY</span>
          </a>
        </div>
      </div>
    </div>
  </main>
  <!-- 5. Footer section -->
  <footer class="bg-white pt-5">
    <div class="container">
      <div class="row">
        <div class="col-12 col-lg-3">
          <h2 class="h5">Fresh Mobile App</h2>
          <p class="fw-light">FreshMobileApp is an Education app built on ReactNative</p>
        </div>
        <div class="col-6 col-md-3 offset-lg-1 col-lg-2">
          <h2 class="h5">About</h2>
          <ul class="list-unstyled mb-4">
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">About us</a>
            </li>
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Team</a>
            </li>
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Blog</a>
            </li>
          </ul>
        </div>
        <div class="col-6 col-md-3 col-lg-2">
          <h2 class="h5">Services</h2>
          <ul class="list-unstyled mb-4">
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Design</a>
            </li>
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Themes</a>
            </li>
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Branding</a>
            </li>
          </ul>
        </div>
        <div class="col-6 col-md-3 col-lg-2">
          <h2 class="h5">Help</h2>
          <ul class="list-unstyled mb-4">
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">FAQ</a>
            </li>
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Docs</a>
            </li>
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Tutorials</a>
            </li>
          </ul>
        </div>
        <div class="col-6 col-md-3 col-lg-2">
          <h2 class="h5">Contact</h2>
          <ul class="list-unstyled mb-4">
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Contact</a>
            </li>
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Email</a>
            </li>
            <li class="mb-2">
              <a href="" class="link-secondary text-decoration-none">Chat</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="d-flex flex-column flex-sm-row justify-content-sm-between align-items-center border-top pt-3">
        <div class="small mb-3">
          CopyRight © 2022
        </div>
      </div>
  </footer>

</body>

</html>